npm

Severity: high

Insufficient Entropy

cryptiles

Affected

3.1.0
3 years ago
3.1.1
3 years ago
3.1.2
2 years ago
4.0.0
2 years ago
4.0.1
2 years ago
4.0.2
2 years ago
4.1.0
2 years ago
4.1.1
2 years ago

Unaffected

0.0.1
7 years ago
0.0.2
6 years ago
0.1.0
6 years ago
0.1.1
6 years ago
0.1.2
6 years ago
0.1.3
6 years ago
0.2.0
6 years ago
0.2.1
6 years ago
0.2.2
6 years ago
1.0.0
6 years ago
1.0.1
6 years ago
2.0.0
6 years ago
2.0.1
5 years ago
2.0.2
5 years ago
2.0.3
5 years ago
2.0.4
5 years ago
2.0.5
4 years ago
3.0.0
4 years ago
3.0.1
3 years ago
3.0.2
3 years ago
4.1.2
a year ago
3.1.3
8 months ago
4.1.3
8 months ago
3.1.4
8 months ago

Advisory timeline

  1. Created

    2018-11-01T18:32:48.906Z
  2. Updated

    2018-11-02T21:39:11.618Z